# Version: $Revision: 464363 $
# translation of kfile_gif.po to Polish
# Copyright (C) 2002, 2005 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_gif\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2008-01-14 12:34+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kdei18n-pl-devel@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:39+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Ogólne"

#: kfile_gif.cpp:59
msgid "Version"
msgstr "Wersja"

#: kfile_gif.cpp:61
msgid "Dimensions"
msgstr "Wymiary"

#: kfile_gif.cpp:65
msgid "Bit Depth"
msgstr "Głębokość kolorów"

#: kfile_gif.cpp:103
msgid "GIF Version 89a"
msgstr "GIF wersja 89a"

#: kfile_gif.cpp:105
msgid "GIF Version 87a"
msgstr "GIF wersja 87a"

#: kfile_gif.cpp:108
msgid "Unknown"
msgstr "Nieznany"
